New wine but not new FST?

  • Kacper
Posted: Mon, 05/19/2008 - 09:42
Hi, you add to backports new wine (1.rc1) but you doesn't add FST with support for new wine :/

you can use dssi-vst

  • ethanay
  • 05/20/08
  • Fri, 05/30/2008 - 00:21
dssi-vst 0.7 works well on my setup: http://www.breakfastquay.com/dssi-vst/ i have also manually installed wine 0.9.58 directly from the winehq repositories (synaptic > select wine and force the version), in order to get a compatible wine-dev package to use with dssi-vst and wineASIO.